addtoany.admin_settings:
  path: '/admin/config/services/addtoany'
  defaults:
    _form: '\Drupal\addtoany\Form\AddToAnySettingsForm'
    _title: 'AddToAny'
  requirements:
    _permission: 'administer addtoany'
